# Référence du fichier 2.3.6/med_versioned_cfi.h

`#include <medC_win_dll.h>`
`#include <stdarg.h>`
`#include <med_config.h>`
Graphe des dépendances par inclusion de 2.3.6/med_versioned_cfi.h:

Aller au code source de ce fichier.

## Macros

#define | nedffamc231 F77_FUNC(edffamc231,EDFFAMC231)
#define | nedffamc232 F77_FUNC(edffamc232,EDFFAMC232)

## Fonctions

void MEDC_EXPORT | nedffamc231 (int foo,...)
void MEDC_EXPORT | nedffamc232 (int foo,...)

## Documentation des macros

#define nedffamc231 F77_FUNC(edffamc231,EDFFAMC231)

Définition à la ligne 32 du fichier 2.3.6/med_versioned_cfi.h.

#define nedffamc232 F77_FUNC(edffamc232,EDFFAMC232)

Définition à la ligne 33 du fichier 2.3.6/med_versioned_cfi.h.

## Documentation des fonctions

void MEDC_EXPORT nedffamc231 | ( | int | foo,
|  |  | ... |
| ) |  |  |

Définition à la ligne 34 du fichier famcf231.c.

void MEDC_EXPORT nedffamc232 | ( | int | foo,
|  |  | ... |
| ) |  |  |

Définition à la ligne 34 du fichier famcf232.c.